<?php
	include("vars.php");
	include("db.php");
	

if($_SERVER['REQUEST_METHOD'] == "POST")
{//1
	if($your_email && $user_ip)
	{//2
		$msg = "aseTi eleqronuli fosta aq TvaliTac ar minaxavs";
		$result = mysql_query("SELECT * FROM register WHERE email = '$your_email' AND account_status = '1'",$db);
		if($myrow = mysql_fetch_array($result))
		{////
			include("forgotten_config.php");
			$svariant = "forgotten";
			include($sfile_url);
			$msg = "Seamowme Seni eleqtronuli fosta";
		}////
		/////
		$result = mysql_query("SELECT * FROM register WHERE email = '$your_email' AND account_status = '0'",$db);
		if($myrow = mysql_fetch_array($result))
		{////
			include("forgotten_config_2.php");
			$svariant = "forgotten_ac";
			include($sfile_url);
			$msg = "Seamowme Seni eleqtronuli fosta da gaaqtiure kodi";
		}////
	}//2
	else
	{//2
		$msg = "ar Seamowma";
	}//2
}//1
mysql_close();
?>
<html>

<head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title></title>
<link href="../js_css/iframe.css" rel="stylesheet">
</head>

<body topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0" marginwidth="0" marginheight="0" bgcolor="#1AB9F1">
<script language="javascript" src="../js_css/javascript.js"></script>
<form name="form1" action="<?=$_SERVER['REQUEST_URI']?>" method="POST">
<table border="0" width="297" id="table1" cellspacing="0" cellpadding="0">
	<tr>
		<td height="19" colspan="3" width="297">
		<img border="0" src="../img/title/forgotten.jpg" width="196" height="19"></td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="167" class="geo">&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="167" class="geo">&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;eleqtronuli fosta</td>
		<td width="10">&nbsp;</td>
		<td width="167" class="geo"><input type=text class="in_eng" name="your_email" size="25" value="" maxlength="35">&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;<a href="login.php" class="link_geo4" target="_self">ukan dabruneba</a></td>
		<td width="10">&nbsp;</td>
		<td width="167" class="geo">&nbsp;<input type=button class="bu_geo3" name="send" value="gagzavna" style="cursor:hand;" onclick="forgotten();">&nbsp;</td>
	</tr>
	<tr>
		<td height="19" colspan="3" width="297" class="geo" align="center">&nbsp;</td>
	</tr>
	<tr>
		<td height="19" colspan="3" width="297" class="geo" align="center">&nbsp;<?=@$msg?></td>
	</tr>
</table>
</form>
</body>

</html>